COmpatibilité php8

Post Reply
stalemate97
Posts: 3
Joined: 15 Apr 2022, 14:04

COmpatibilité php8

Post by stalemate97 »

Bonjour,

Je dois installer soplanning avec php8. J'ai des messages d'erreurs (Fatal error: Uncaught TypeError: round(): Argument #1 ($num) must be of type int|float par exemple).
Lorsque j'utilise php7.4, je n'ai pas de soucis. Est-ce que soplanning est qualifié pour la version php 8 ?

Cordialement
soplanning
Site Admin
Posts: 325
Joined: 31 Aug 2017, 15:58

Re: COmpatibilité php8

Post by soplanning »

Bonjour
PHP 8 n'est pas encore couvert, ce sera le cas dans la prochaine version.
cordialement.
stalemate97
Posts: 3
Joined: 15 Apr 2022, 14:04

Re: COmpatibilité php8

Post by stalemate97 »

Merci pour l'information. Ce sera disponible dans quelle version exactement ?

Cordialement
soplanning
Site Admin
Posts: 325
Joined: 31 Aug 2017, 15:58

Re: COmpatibilité php8

Post by soplanning »

la version suivante, la 1.50
stalemate97
Posts: 3
Joined: 15 Apr 2022, 14:04

Re: COmpatibilité php8

Post by stalemate97 »

D'accord. Merci. Elle est prévue pour quelle date ? (et ensuite je ne vous embete plus).
soplanning
Site Admin
Posts: 325
Joined: 31 Aug 2017, 15:58

Re: COmpatibilité php8

Post by soplanning »

Pas de date fixée pour le moment, probablement dans l'été, sans certitude.
Post Reply